<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="37402e9a4300ebfc2afa3e6b92aa7ed9">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">VodafoneWiFi</string>
  </dict>
</config>
